body { background-color:#F4F4FE }h1 { color:#020220; text-align:center; margin-top:0px; margin-bottom:5px; font-size:175% }
h2 { margin-top:20px; margin-bottom:2px; font-size:120%; border-style:solid; padding:0.2em; border-width:2px; background-color:#b7b0fe }
address { font-size:75%; text-align:right }
h3 { color:#101080; margin-top:14pt; margin-bottom:2pt; font-size:125% }
p { margin-top:25px; margin-bottom:2px; font-size:100%; border-style:dashed; padding:0.7em; border-width:1px; background-color:#ffffbb }
p.verse { margin-top:25px; margin-bottom:2px; font-size:100%; border-style:solid; padding:0.7em; border-width:1px; background-color:#ffffff }
dd { margin-bottom:0pt; margin-top:0pt; font-size:100% }
a { color:#120360; text-decoration:none }
a2 { font-size:100%; font-weight:bold }
em { font-style:normal; color:#306525 }
em2 { font-size:80%; color:#335588 }
a:hover { background-color:#CACAFC; text-decoration:underline }
hr { height:2px; border:0; margin-top:10pt; margin-bottom:5pt; width:100%; background-color:black; color:black }